section.content-with-list-item {
    padding: 1vw var(--side-padding);
}

.custom-list ul {
    list-style: none;
}

.custom-list ul li {
    position: relative;
    color: #039376;
    margin: 20px 40px;
}

.custom-list ul li::before {
    position: absolute;
    content: "";
    left: -28px;
    top: 4px;
    width: 18px;
    height: 18px;
    background-image: url(../images/icons/checkmark-rounded.svg);
    background-repeat: no-repeat;
}

section.content-with-list-item h2 {
    color: #50BE95;
    font-size: 38px;
    font-weight: 700 !important;
    text-transform: uppercase;
}

.cwli-title p {
    margin-bottom: 0 !important;
    font-size: 24px;
    font-weight: 600;
    color: #84D1B4;
}

.primary-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    background-color: #84D1B4 !important;
    border: 2px solid #84D1B4;
    border-radius: 27px;
    text-transform: none !important;
    box-shadow: none !important;
    padding: 9px 35px !important;
}

section.content-with-list-item .content-wrapper .g-cols {
    display: flex;
    justify-content: space-between;
}

section.content-with-list-item .content-wrapper .g-cols > .one-half:last-child {
    display: flex;
    justify-content: flex-end;
}

section.content-with-list-item .button-wrapper > div > .w-btn-wrapper:first-child:not(.w-btn-wrapper:last-child) {
    margin-right: 25px;
}

.logo-slider-container {
    margin: 100px 0px;
    padding: 0;
}

.logo-slider-container .owl-nav {
    display: none;
}
